/* Allgemein */

/***CSS_BODY***/
body {
	background-color: #FFFFFF;
}

/***CSS_H1***/
h1 {
	background-color:#DEE9EF;
}

/***CSS_H2***/
h2 {
	color:#005577;
}

/***CSS_LINK***/
a:link {
	color:#005577;
}
a:visited {
	color:#005577; 
}


/* Statische Navigationsleiste oben */

/***CSS_NAVTOP***/
#navtop {
	background-color: #85a9ba;
}
fieldset.tx-powermail-pi1_fieldset {
	border-color:#85a9ba;
}

/* Hauptnavigationsleiste oben */

/***CSS_NAVMAIN***/
#navmain {
	background-color:#DDDDDD;
}


/* Navigationleiste links */

/***CSS_LEFTNAV***/
#leftnav, #leftnav_wrap {
	background-color: #dee9ef;
}
ul.leftnav {
	background-color: #dee9ef;
}
ul.leftnav2 {
	background-color: #dee9ef;
}
#leftnav li.notselected a{
	background-color:#dee9ef;
}
#login input,
fieldset.tx-powermail-pi1_fieldset input,
fieldset.tx-powermail-pi1_fieldset textarea,
fieldset.tx-powermail-pi1_fieldset select {
	background-color:#dee9ef;
}

/* Inhalt der Seite */

/***CSS_CONTENT***/
#content {
	background-color: #FFFFFF;
}
#content_wrap {
background-color:#FFFFFF;
}
